/* Address Utility Navigation */
body #header-container--sticky {
    display: none;
}
body .ut-sections {
    float: left;
    display: block;
    width: 100%;
}
body .ut-sections .ut-section {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
body .ut-chat.open .ut-options,
body .ut-language.open .ut-options {
    left: auto;
    right: 0;
    margin: 0;
    width: 300px;
}

/* Address Footer Socials */
body .footer-container .social ul {
    display: block;
    margin: 0;
    padding: 0;
}
body .footer-container .social ul li {
    display: inline-block;
}

/* Address Home Page Training Vertical Icons */
body .training-verticals article .icon img {
    margin-left: -30px;
    margin-top: -30px;
}

/* Address Page Headings */
body .featured.page-heading h1,
body .inverted.page-heading h1 {
    /*left: 0;*/
}

/* Address Help Box Icons */
body .flex-grid {
    clear: both;
    float: left;
    width: 100%;
}
body .flex-grid .box-icon {
    float: left;
    width: 25%;
    border-left: 5px solid #fff;
    margin-left: 0;
}


/* Address Fake Dropdown Filters, and Date Range Pickers */
body .catalog-results-header .sort-by .drop:before,
body .catalog-results-footer .sort-by .drop:before,
body .p-course-instance .catalog-results-header .date-range .date-wrap:before {
    top: 6px;
    right: 8px;
}

/* Address Modal Positioning */
body .modal {
    /*margin-left: -25%;*/
}

/* Address Checkout Steps */
body .checkout-steps ol {
    display: block;
    width: 100%;
}
body .checkout-steps ol li {
    display: inline-block;
}


/* Address Student Registration */
body .checkout-cart > header ul {
    float: left;
    display: block;
    width: 100%;
}
body .checkout-cart > header ul > li {
    float: left;
}
body .checkout-cart > header ul li.th-course ,
body ul.checkout-table > li .td-course {
    width: calc(100% - 320px);
}
body .checkout-cart > header ul li.th-qty,
body ul.checkout-table > li .td-qty {
    width: 90px;
}
body .checkout-cart > header ul li.th-price,
body ul.checkout-table > li .td-price {
    width: 150px;
}
body .checkout-cart > header ul li.th-remove,
body ul.checkout-table > li .td-remove {
    width: 80px;
}
body ul.checkout-table > li .column {
    float: left;
}

body .cart-registration ul.checkout-table > li .item-course {
    float: left;
    width: 100%;
}





body .student {
    float: left;
    width: 100%;
    display: block;
    height: auto;
    overflow: visible;
}
body .student .student-icon {
    float: left;
    width: 60px;
}
body .student-form .toggle {
    display: none;
}
body .student-form .name-label {
    display: block !important;
    cursor: default;
}
body .student .student-info {
    float: left;
    width: calc(100% - 120px);
}
    body .student-info .student-info-wrap {
        float: left;
        width: 100%;
    }
    body .student-info .student-info-wrap .progess {
        float: left;
        width: 70px;
    }
    body .student-info .student-info-wrap .student-form {
        float: right;
        width: calc(100% - 70px);
    }
    body .student-form form {
        padding: 0 !important;
    }
body .student .remove-student {
    float: right;
    width: 60px;
}








